Showroom Mobile Banking - Bug #13548

[IB][Card Management] Allow to Input Maximum Amount in Request Increase In Credit Limit
Permenant. [IB-67]

16 April 2022 03:35 AM - Nor Khairun Agila Jesmen

Status: Closed Start date: 16 April 2022

Priority: Normal Due date:

Assignee: Hoo Dextor % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

Steps to simulate:

1. Click Card Management

2. Enter Request Increase In Credit Limit Permenant
3. Input Additional Limit Amount - 1000000000,00

4. Click Proceed

Issue: Allow to Input Maximum Amount

Expected Fixes: Should Display Error message "The Limit Amount is Maximum"

History

#1 - 13 June 2022 05:32 PM - yonqi yonqi
- Status changed from New to Resolved

- Assignee changed from David Wong to Hoo Dextor

Revision: 217461

Author: yongqi

Date: Monday, June 13, 2022 5:16 PM

Message:

yongi - Bug #13548 [IB][Card Management] Allow to Input Maximum Amount in Request Increase In Credit Limit Permenant. [IB-67]

Modified :
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/accounts/credit-cards/cc-perm-incr-
cr-limit/cc-perm-incr-cr-limit.ts

Modified : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/assets/i18n/en.json

#2 - 24 June 2022 10:20 AM - Wee Meng Soh
- Status changed from Resolved to Pending SIT

#3 - 11 September 2023 10:22 AM - Hoo Dextor
- Status changed from Pending SIT to Closed
